#@ load("@ytt:data", "data")
#@ load("@ytt:overlay", "overlay")

#@ ns = data.values.application.namespace

#@overlay/match by=overlay.subset({"kind": "APIService"})
---
spec:
  service:
    namespace: #@ ns
